==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: airgeddon-git 1:v11.22.r0.gfe2c42b-1 (Tue Apr  2 18:11:23 2024)
==> Retrieving sources...
  -> Cloning airgeddon-git git repo...
Cloning into bare repository '/srv/build/builder/work/airgeddon-git/airgeddon-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    airgeddon-git ... Skipped
==> Making package: airgeddon-git 1:v11.22.r0.gfe2c42b-1 (Tue 02 Apr 2024 06:11:40 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (52) fontconfig-2:2.14.1-2.0  freetype2-2.13.2-1.0
              graphite-1:1.3.14-3.3  harfbuzz-7.1.0-1.0  hwloc-2.10.0-1.0
              libfontenc-1.1.8-1.0  libice-1.1.1-2.0  libnsl-2.0.1-1.0
              libpciaccess-0.18-1.0  libpng-1.6.43-1.0  libsm-1.2.4-1.1
              libusb-1.0.26-1.0  libutempter-1.2.1-4.0  libx11-1.8.7-1.0
              libxau-1.0.11-2.0  libxaw-1.0.16-1.0  libxcb-1.16.1-1.0
              libxcomposite-0.4.6-1.0  libxdmcp-1.1.5-1.0  libxext-1.3.6-1.0
              libxfixes-6.0.1-1.0  libxft-2.3.8-1.0  libxi-1.8.1-1.0
              libxinerama-1.1.5-1.0  libxkbfile-1.1.3-1.0  libxmu-1.1.4-1.0
              libxpm-3.5.17-1.0  libxrender-0.9.11-1.0  libxt-1.3.0-1.0
              libxtst-1.2.4-1.0  libxxf86vm-1.1.5-1.0  luit-20240102-1.0
              net-tools-2.10-2.1  pcre-8.45-3.0  pixiewps-1.4.2-3.1
              python-3.11.7-1.0  wireless_tools-30.pre9-3.1  xbitmaps-1.1.3-1.0
              xcb-proto-1.16.0-1.0  xorg-fonts-encodings-1.1.0-1.0
              xorgproto-2023.2-1.0  aircrack-ng-1.7-2.0  ccze-0.2.1-12.0
              ethtool-1:6.7-1.0  iw-6.7-1.0
              reaver-wps-fork-t6x-git-1.6.6.r21.gbd0f382-1  tmux-3.3_a-7.0
              usbutils-015-2.1  wget-1.21.3-1.0  xorg-xdpyinfo-1.3.4-1.0
              xorg-xset-1.2.5-1.0  xterm-390-1.0

Total Download Size:    27.25 MiB
Total Installed Size:  119.36 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.11.7-1.0-i686 downloading...
 libx11-1.8.7-1.0-i686 downloading...
 libxcb-1.16.1-1.0-i686 downloading...
 pcre-8.45-3.0-i686 downloading...
 harfbuzz-7.1.0-1.0-i686 downloading...
 wget-1.21.3-1.0-i686 downloading...
 xorg-fonts-encodings-1.1.0-1.0-any downloading...
 hwloc-2.10.0-1.0-i686 downloading...
 libxt-1.3.0-1.0-i686 downloading...
 aircrack-ng-1.7-2.0-i686 downloading...
 freetype2-2.13.2-1.0-i686 downloading...
 tmux-3.3_a-7.0-i686 downloading...
 xterm-390-1.0-i686 downloading...
 fontconfig-2:2.14.1-2.0-i686 downloading...
 libxaw-1.0.16-1.0-i686 downloading...
 libpng-1.6.43-1.0-i686 downloading...
 xorgproto-2023.2-1.0-any downloading...
 ethtool-1:6.7-1.0-i686 downloading...
 reaver-wps-fork-t6x-git-1.6.6.r21.gbd0f382-1-i686 downloading...
 libxi-1.8.1-1.0-i686 downloading...
 net-tools-2.10-2.1-i686 downloading...
 wireless_tools-30.pre9-3.1-i686 downloading...
 xcb-proto-1.16.0-1.0-any downloading...
 iw-6.7-1.0-i686 downloading...
 libxext-1.3.6-1.0-i686 downloading...
 graphite-1:1.3.14-3.3-i686 downloading...
 usbutils-015-2.1-i686 downloading...
 libice-1.1.1-2.0-i686 downloading...
 libxkbfile-1.1.3-1.0-i686 downloading...
 libxmu-1.1.4-1.0-i686 downloading...
 libusb-1.0.26-1.0-i686 downloading...
 libxpm-3.5.17-1.0-i686 downloading...
 libxft-2.3.8-1.0-i686 downloading...
 ccze-0.2.1-12.0-i686 downloading...
 libsm-1.2.4-1.1-i686 downloading...
 luit-20240102-1.0-i686 downloading...
 libxrender-0.9.11-1.0-i686 downloading...
 libxtst-1.2.4-1.0-i686 downloading...
 libxdmcp-1.1.5-1.0-i686 downloading...
 xbitmaps-1.1.3-1.0-any downloading...
 libpciaccess-0.18-1.0-i686 downloading...
 libnsl-2.0.1-1.0-i686 downloading...
 xorg-xset-1.2.5-1.0-i686 downloading...
 xorg-xdpyinfo-1.3.4-1.0-i686 downloading...
 libxxf86vm-1.1.5-1.0-i686 downloading...
 libfontenc-1.1.8-1.0-i686 downloading...
 libxfixes-6.0.1-1.0-i686 downloading...
 libxcomposite-0.4.6-1.0-i686 downloading...
 libxau-1.0.11-2.0-i686 downloading...
 libxinerama-1.1.5-1.0-i686 downloading...
 libutempter-1.2.1-4.0-i686 downloading...
checking keyring...
checking package integrity...
error: iw: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/iw-6.7-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libnsl: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libnsl-2.0.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-3.11.7-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: hwloc: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/hwloc-2.10.0-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: freetype2: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/freetype2-2.13.2-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: xcb-proto: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/xcb-proto-1.16.0-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: xorgproto: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/xorgproto-2023.2-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libxcb: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libxcb-1.16.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libxaw: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libxaw-1.0.16-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: libfontenc: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libfontenc-1.1.8-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: luit: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/luit-20240102-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: tmux: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/tmux-3.3_a-7.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: failed to commit transaction (invalid or corrupted package (PGP signature))
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> iw
  -> aircrack-ng
  -> xterm
  -> reaver-wps-fork-t6x-git
  -> xorg-xdpyinfo
  -> ethtool
  -> usbutils
  -> wget
  -> ccze
  -> xorg-xset
  -> tmux
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.44.0-1.0

Total Installed Size:  26.36 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    openssh: ssh transport and crypto
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 974.
Creating user 'git' (git daemon user) with UID 974 and GID 974.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.44.0-1.0  perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1

Total Removed Size:  26.36 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...
[?25h==> ERROR: Build failed, check /chroot/i686/build/build